.nav {
    background: #333;
    color: white;
    padding: 0.5rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
  }
  
  .nav a {
    color: white;
    text-decoration: none;
    margin: 0 1rem;
    padding: 0.25rem 0;
    font-weight: bold;
  }
  
  .nav a:hover,
  .nav a:focus {
    text-decoration: underline;
    color: #dddddd;
  }